Class | RDoc::Constant
In: | rdoc/code_objects.rb
Parent: | CodeObject

Represent a constant

### Methods

new

### Attributes

name | [RW] |
value | [RW] |

### Public Class methods

new(name, value, comment)

[Source]

    # File rdoc/code_objects.rb, line 710
        def initialize(name, value, comment)
          super()
          @name = name
          @value = value
          self.comment = comment
        end

[Validate]